Lucene search

K
nvd[email protected]NVD:CVE-2014-1905
HistoryDec 29, 2014 - 8:59 p.m.

CVE-2014-1905

2014-12-2920:59:00
CWE-77
web.nvd.nist.gov

CVSS2

10

Attack Vector

NETWORK

Attack Complexity

LOW

Authentication

NONE

Confidentiality Impact

COMPLETE

Integrity Impact

COMPLETE

Availability Impact

COMPLETE

AV:N/AC:L/Au:N/C:C/I:C/A:C

AI Score

9.8

Confidence

High

EPSS

0.007

Percentile

80.8%

Unrestricted file upload vulnerability in ls/vw_snapshots.php in the VideoWhisper Live Streaming Integration plugin before 4.29.5 for WordPress allows remote attackers to execute arbitrary PHP code by uploading a file with a double extension, and then accessing the file via a direct request to a wp-content/plugins/videowhisper-live-streaming-integration/ls/snapshots/ pathname, as demonstrated by a .php.jpg filename.

Affected configurations

NVD
Node
videowhispervideowhisper_live_streaming_integrationRange4.27.4wordpress

CVSS2

10

Attack Vector

NETWORK

Attack Complexity

LOW

Authentication

NONE

Confidentiality Impact

COMPLETE

Integrity Impact

COMPLETE

Availability Impact

COMPLETE

AV:N/AC:L/Au:N/C:C/I:C/A:C

AI Score

9.8

Confidence

High

EPSS

0.007

Percentile

80.8%